## xapp 1.6.10+tricia

=== debian/changelog ===
xapp (1.6.10+tricia) tricia; urgency=medium

  [ Michael Webster ]
  * xapp-status-icon.c: Sync the visible state of the fallback GtkStatusIcon when it is first created.
  * xapp-status-icon.c: Fix the timeout duration for xapp_status_icon_any_monitors.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 Jan 2020 17:13:49 +0000

xapp (1.6.9) tricia; urgency=medium

  [ Michael Webster ]
  * xapp-icon-chooser-dialog.c: fix hidpi icon rendering and spacing.

  [ Clement Lefebvre ]
  * l10n: Update translations

  [ Michael Webster ]
  * xapp-status-icon.c: Allow a primary-click to activate appindicator icons when they have set a 'secondary activate' target.  Otherwise, have primary open the menu as it ordinarily would.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 07 Jan 2020 10:21:15 +0000

xapp (1.6.8) tricia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 11 Dec 2019 14:57:44 +0000

xapp (1.6.7) tricia; urgency=medium

  [ Michael Webster ]
  * xapp-status-icon.c: Reposition the menu when part of it would end up below the workarea of the monitor.
  * mate-xapp-status-applet.py: Call widget.show_all() before binding to the proxy's visible property.  The binding is one way only - local changes can override the state initially set by the proxy.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 10 Dec 2019 09:48:37 +0000

xapp (1.6.6) tricia; urgency=medium

  [ Michael Webster ]
  * mate-xapp-status-applet.py: Add a small margin at either end of the applet, and allow ctrl-right-clicks anywhere on it, so the user can bring up the About menu.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 04 Dec 2019 16:24:15 +0000

xapp (1.6.5) tricia; urgency=medium

  [ Michael Webster ]
  * mate-xapp-status-applet.py: Hardcode symbolic icons to 22px.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 29 Nov 2019 18:33:05 +0000

xapp (1.6.4) tricia; urgency=medium

  * Mate applet: Don't use a handle

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 28 Nov 2019 19:58:37 +0000

xapp (1.6.3) tricia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Nov 2019 17:11:36 +0000

xapp (1.6.2) tricia; urgency=medium

  [ Eli Schwartz ]
  * mate applet: fix configuring
  * mate applet: fix regression in install location
  * debian: fixup changed file locations

  [ Michael Webster ]
  * mate-xapp-status-applet.py: handle a null icon name correctly.
  * test-scripts: have xapp-status-applet sort icons in the same manner the real applets do (symbolic to the right, then by alpha process name).
  * xapp-status-icon.c: Keep an account of button presses so an orphan release doesn't activate or pop up a menu.
  * xapp-status-icon: Track and notify changes in types of support for the icon - notify when a status icon is picked up by a native applet, a traditional system tray, or is not being picked up by anything.
  * xapp-status-icon.c: Replace g_enum_to_string with a custom function, this isn't available with lmde's glib.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Nov 2019 10:36:41 +0000

xapp (1.6.1) tricia; urgency=medium

  [ Michael Webster ]
  * xapp-status-icon: Add a function to check for the existence of any active status applets.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 Nov 2019 17:33:22 +0100
