## xapp 1.8.6

=== meson_options.txt ===
option('docs',
    type: 'boolean',
    value: false,
    description: 'Build the API references (requires gtk-doc)'
)
option('deprecated_warnings',
    type : 'boolean',
    value : false,
    description: 'Show build warnings for deprecations'
)
option('py-overrides-dir',
    type : 'string',
    value : '',
    description: 'Path to pygobject overrides directory'
)
