=== debian/changelog ===
xapp (1.8.6-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.
  * renamed upsteam tarball to xapp_1.8.6.orig to align with Debian
  * changed debian/source to quilt

 -- ”SwampRabbit” <maintainer@mepiscommunity.org>  Wed, 27 May 2020 15:52:18 -0400

xapp (1.8.6) ulyana; urgency=medium

  [ Clement Lefebvre ]
  * Update docs

  [ Michael Webster ]
  * xapp-status-icon.c: Add xapp_status_icon_popup_menu() and use a more reliable GtkMenu popup method.
  * xapp-status-icon.c: Fix inadvertant verison change in doc string.

  [ NikoKrause ]
  * Icons: Add symbolic icons for xreaders annotation features (#92)

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 23 May 2020 12:48:43 +0100

xapp (1.8.5) ulyana; urgency=medium

  [ Michael Webster ]
  * xapp-status-icon: Add a get_visible method.
  * mate applet: Use markup for tooltips, and update test script to reflect this as well.
  * mate-xapp-status-applet: Fix set icon error handling when an icon name is missing.
  * xapp-status-icon: Add a get_visible method.
  * mate applet: Use markup for tooltips, and update test script to reflect this as well.
  * mate-xapp-status-applet: Fix set icon error handling when an icon name is missing.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 21 May 2020 11:23:00 +0100

xapp (1.8.4) ulyana; urgency=medium

  [ Clement Lefebvre ]
  * Update documentation
  * README: Update link to docs
  * Update README.md

  [ Michael Webster ]
  * xapp-util.c: Initialize auto variables.

  [ NikoKrause ]
  * Icons: add pin/unpin symbolic (#90)

  [ Clement Lefebvre ]
  * Icons: Add xapp-diaporama-symbolic

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 11 May 2020 15:44:39 +0100

xapp (1.8.3) ulyana; urgency=medium

  [ Michael Webster ]
  * xapp-sn-watcher: Add autostart file, to start at session, to start at the session initialization phase.
  * Add a utility function to check for nvidia on-demand mode.

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 11 May 2020 12:14:06 +0100

xapp (1.8.2) ulyana; urgency=medium

  * xapp-sn-watcher: Don't enable in MATE

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 27 Apr 2020 12:03:41 +0100

xapp (1.8.1) ulyana; urgency=medium

  [ Clement Lefebvre ]
  * Update documentation
  * CI: Update targets
  * l10n: Fix makepot picking up unwanted service file

  [ Michael Webster ]
  * Eliminate all appindicator-specific code from xapp-status-icon.c, Add a whitelist for xapp-sn-watcher to list ai icons  that should left-click to activate.

  [ Clement Lefebvre ]
  * Update documentation
  * CI: Update targets
  * l10n: Fix makepot picking up unwanted service file

  [ Michael Webster ]
  * Eliminate all appindicator-specific code from xapp-status-icon.c, Add a whitelist for xapp-sn-watcher to list ai icons  that should left-click to activate.
  * xapp-sn-watcher: Add a whitelist to manage what desktop environments to start in.

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 25 Apr 2020 18:37:40 +0100

xapp (1.8.0) ulyana; urgency=medium

  [ worldofpeace ]
  * Add option to specify path to pygobject override directory
  * Install icons and scripts using meson options

  [ Michael Webster ]
  * xapp-status-icon.c: Sync the visible state of the fallback GtkStatusIcon when it is first created.
  * xapp-status-icon.c: Fix the timeout duration for xapp_status_icon_any_monitors.

  [ leigh123linux ]
  * Remove use of deprecated g_type_class_add_private function

  [ Stephen Collins ]
  * Add gitignore

  [ JosephMcc ]
  * xapp-monitor-blanker: Use G_DECLARE_FINAL_TYPE

  [ Michael Webster ]
  * xapp-status-icon.c: check if we have a fallback status icon before disconnecting signals from it.
  * xapp-status-icon.c: Only call gtk_status_icon_set_name() when explicitly requested.
  * Add StatusNotifier watcher.
  * mate applet: Set the new icon size property (this provides a hint to xapp-sn-watcher or any client app to provide a correct icon size in some situations).
  * status icon: Add support for scroll events
  * debian: Remove python2 deps.
  * debian/control: Add missing dbusmenu dependency.

  [ Clement Lefebvre ]
  * Packaging: Re-add python-gi-dev as build-dep

  [ Michael Webster ]
  * xapp-sn-watcher: rewrite in C due to leaky dbus python bindings.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 23 Apr 2020 15:49:33 +0100
