=== debian/control ===
Source: xapp
Section: x11
Priority: optional
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends:
 debhelper (>= 10),
 dh-python,
 dpkg-dev (>= 1.15.1),
 gobject-introspection (>= 0.10.2-1~),
 gtk-doc-tools (>= 1.4),
 intltool (>= 0.40.6),
 libgdk-pixbuf2.0-dev (>= 2.22.0),
 libgirepository1.0-dev (>= 0.10.2-1~),
 libglib2.0-dev (>= 2.37.3),
 libgnomekbd-dev,
 libgtk-3-dev (>= 3.3.16),
 libdbusmenu-gtk3-dev,
 libx11-dev,
 libxkbfile-dev,
 meson,
 python3,
 python-gi-dev,
 valac,
Standards-Version: 3.9.6

Package: gir1.2-xapp-1.0
Section: introspection
Architecture: any
Depends:
 ${gir:Depends},
 ${misc:Depends},
 ${python3:Depends},
 ${python:Depends},
 ${shlibs:Depends},
Description: Introspection data for XApp
 This package contains the introspection data for XApp.

Package: libxapp-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libxapp1 (= ${binary:Version}), ${misc:Depends}
Description: XApp library - debug symbols
 This package contains the symbols files needed to debug the XApp library.

Package: libxapp-dev
Section: libdevel
Architecture: any
Depends:
 gir1.2-xapp-1.0 (= ${binary:Version}),
 libgnomekbd-dev,
 libgtk-3-dev (>= 3.3.16),
 libxapp1 (= ${binary:Version}),
 libxkbfile-dev,
 ${misc:Depends},
Description: XApp library - development files
 This package provides the include files and static library for the XApp
 library functions.

Package: libxapp1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 libgnomekbd8,
 xapps-common (>= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: XApp library
 This library is used by several Xapp apps.

Package: xapps-common
Architecture: all
Multi-Arch: foreign
Depends:
 inxi,
 python3,
 python3-gi,
 xdg-utils,
 ${misc:Depends},
 ${python3:Depends},
Description: Common files for XApp desktop apps
 This package includes files that are shared between several XApp
 apps (i18n files and configuration schemas).

Package: xapps-doc
Section: doc
Architecture: all
Depends: devhelp, ${misc:Depends}
Description: Libxapp documentation
 This package contains documentation for XApp library
