=== debian/rules ===
#!/usr/bin/make -f

# FIXME: much of this can be removed once we move off of xenial/mint 18 base support
# meson support is baked in

%:
	dh $@ --with=gir,python3

override_dh_auto_configure:
	mkdir -p debian/build
	meson debian/build \
		--prefix=/usr \
		--buildtype=plain \
		-D docs=true \
		-D deprecated_warnings=false

override_dh_strip:
	dh_strip --dbg-package=libxapp-dbg
	dh_strip --no-automatic-dbgsym

override_dh_auto_build:
	ninja -C debian/build

override_dh_auto_test:
	ninja -C debian/build test

override_dh_auto_install:
	DESTDIR=${CURDIR}/debian/tmp \
	ninja -C debian/build install
