## xapp 1.8.8

=== meson_options.txt ===
--- 
+++ 
@@ -13,3 +13,8 @@
     value : '',
     description: 'Path to pygobject overrides directory'
 )
+option('status-notifier',
+    type: 'boolean',
+    value: true,
+    description: 'Build the XApp StatusNotifier service.'
+)
