=== debian/changelog ===
xapp (1.8.8-1) unstable; urgency=medium

  * New upstream version 1.8.8

 -- Norbert Preining <norbert@preining.info>  Thu, 25 Jun 2020 11:05:51 +0900

xapp (1.8.7-1) experimental; urgency=medium

  * New upstream version 1.8.7
  * Bump DH compat to 13

 -- Norbert Preining <norbert@preining.info>  Thu, 11 Jun 2020 14:18:11 +0900
