## xapp 1.8.9

=== debian/changelog ===
xapp (1.8.9-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Revert to debhelper-compat 12.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 08 Sep 2020 09:19:38 -0700

xapp (1.8.9-1) unstable; urgency=medium

  * New upstream version 1.8.9
  * bump standards version, no changes necessary
  * update symbols

 -- Norbert Preining <norbert@preining.info>  Tue, 18 Aug 2020 14:46:05 +0900
