=== debian/control ===
Source: xapp
Section: x11
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>,
           Margarita Manterola <marga@debian.org>,
           Norbert Preining <norbert@preining.info>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               dpkg-dev (>= 1.15.1),
               gobject-introspection (>= 0.10.2-1~),
               gtk-doc-tools (>= 1.4),
               intltool (>= 0.40.6),
               libdbusmenu-gtk3-dev,
               libgdk-pixbuf2.0-dev (>= 2.22.0),
               libgirepository1.0-dev (>= 0.10.2-1~),
               libglib2.0-dev (>= 2.37.3),
               libgnomekbd-dev,
               libgtk-3-dev (>= 3.3.16),
               libx11-dev,
               libxkbfile-dev,
               meson (>= 0.40.0),
               python-gi-dev,
               python3,
               valac
Standards-Version: 4.5.0
Homepage: http://cinnamon.linuxmint.com/
Vcs-Browser: https://salsa.debian.org/cinnamon-team/xapp
Vcs-Git: https://salsa.debian.org/cinnamon-team/xapp.git

Package: gir1.2-xapp-1.0
Section: introspection
Architecture: any
Depends: ${gir:Depends}, ${misc:Depends}, ${python3:Depends}
Description: Introspection data for Xapp
 Xapp provides components which are common to multiple desktop environments
 and required to implement cross-DE solutions.
 .
 This package contains the introspection data for Xapp.
Breaks: cinnamon (<< 4.0), cinnamon-screensaver (<< 4.0)

Package: libxapp-dev
Section: libdevel
Architecture: any
Depends: gir1.2-xapp-1.0 (= ${binary:Version}),
         libgnomekbd-dev,
         libgtk-3-dev (>= 3.3.16),
         libxapp1 (= ${binary:Version}),
         libxkbfile-dev,
         ${misc:Depends}
Description: XApp library - development files
 Xapp provides components which are common to multiple desktop environments
 and required to implement cross-DE solutions.
 .
 This package provides the include files and static library for the Xapp
 library functions.

Package: libxapp1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libgnomekbd8,
         xapps-common (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: XApp library
 Xapp provides components which are common to multiple desktop environments
 and required to implement cross-DE solutions.
 .
 This library is used by several Xapp apps.
Breaks: nemo (<< 4.0)

Package: xapps-common
Architecture: all
Multi-Arch: foreign
Depends: python3, python3-gi, xdg-utils, ${misc:Depends}, ${python3:Depends}
Recommends: gist, inxi
Description: Files that are common across Xapp desktop applications
 Xapp provides components which are common to multiple desktop environments
 and required to implement cross-DE solutions.
 .
 This package includes files that are shared between several XApp
 apps (i18n files and configuration schemas).
Breaks: cinnamon (<< 4.0)

Package: xapps-doc
Section: doc
Architecture: all
Depends: devhelp, ${misc:Depends}
Description: Libxapp documentation
 Xapp provides components which are common to multiple desktop environments
 and required to implement cross-DE solutions.
 .
 This package contains documentation for Xapp library
