=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -Wl,-z,now

%:
	dh $@ --with=gir,python3

override_dh_auto_configure:
	dh_auto_configure -- \
	    -D libexecdir=lib/$(DEB_TARGET_MULTIARCH) \
	    -D docs=true \
	    -D deprecated_warnings=false

override_dh_strip:
	dh_strip --no-automatic-dbgsym
