## xapp 1.8.10%2Bulyana

=== debian/changelog ===
xapp (1.8.10+ulyana) ulyana; urgency=medium

  [ Michael Webster ]
  * sn-item.c: Prefer an icon name from the system theme instead of always sending an icon path. This doesn't work for symbolic icons.
  * sn-item.c: Always set an available icon, regardless of visibility state requested by an app.  The icon and visibility state aren't necessarily set at the same time.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 09 Sep 2020 10:39:34 +0100

xapp (1.8.9) ulyana; urgency=medium

  [ Michael Webster ]
  * sn-watcher.c: Move invocation completion to the registration callback.
  * sn-item.c: use a different method of fetching the pixmap.
  * Make property-retrieval fully asynchronous.
  * mate-xapp-status-applet.py: Adapt to change brought by 9c4d5e92d2eb288.
  * build: Allow making a library-only build for flatpak packaging.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 14 Aug 2020 14:16:01 +0100

xapp (1.8.8) ulyana; urgency=medium

  [ Michael Webster ]
  * xapp-icon-chooser-button.c: Remove leftover debugging line.
  * xapp-sn-watcher: Create StatusNotifierItem proxies asynchronously, and don't try to load their properties.
  * xapp-sn-watcher: Add an app list to flag items that should have their tooltip replaced by the application name.
  * build: Make build of xapp-sn-watcher optional, defaulting to true.
  * xapp-sn-watcher: Add key to disable StatusNotifier support, but leave appindicator support enabled.

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 24 Jun 2020 13:21:16 +0100

xapp (1.8.7) ulyana; urgency=medium

  [ Clement Lefebvre ]
  * Update docs

  [ Michael Webster ]
  * xapp-status-icon.c: Get rid of the dead 'shadow' region around menus, as they can interfere with clicking on the icon to close the menu.
  * xapp-status-icon: Add new properties for menu/button state handling and one for metadata (miscellaneous info to help define behavior in the status applets).
  * xapp-sn-watcher: Set status icon metadata for appindicator icons, to inform the applet to highlight/toggle the panel icon with either button click when opening the menu.
  * mate-xapp-status-applet.py: Use new properties to sync button toggle state with the menu state.
  * test-scripts: Update some scripts to demonstrate new property use.
  * sn-item: Remove support for XAyatanaLabel.
  * xapp-sn-watcher: Update clear the registration list before freeing the table of registered items.

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 06 Jun 2020 14:29:58 +0100
