## xapp 2.0.4

=== debian/changelog ===
xapp (2.0.4-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Wed, 16 Dec 2020 12:38:00 +0900

xapp (2.0.4-1) experimental; urgency=medium

  * New upstream version 2.0.4: drop upstream included fix-shebang

 -- Norbert Preining <norbert@preining.info>  Tue, 15 Dec 2020 12:59:17 +0900

xapp (2.0.3-1) experimental; urgency=medium

  * New upstream version 2.0.3
  * Fix shebang of session file
  * Lintian override for libc warning

 -- Norbert Preining <norbert@preining.info>  Fri, 11 Dec 2020 09:24:19 +0900

xapp (2.0.2-1) experimental; urgency=medium

  * New upstream version 2.0.2

 -- Norbert Preining <norbert@preining.info>  Tue, 08 Dec 2020 22:41:17 +0900

xapp (2.0.1-1) experimental; urgency=medium

  * New upstream version 2.0.1
  * revert upstream installation location switch from xsession.d to xinitrc.d
  * Fix wrong library name in libxapp1.symbols
  * Set proper permissions for Xsession file

 -- Norbert Preining <norbert@preining.info>  Tue, 08 Dec 2020 22:01:06 +0900

xapp (2.0.0-1) experimental; urgency=medium

  * New upstream release 2.0.0
  * Update list of installed files
  * Update symbols

 -- Norbert Preining <norbert@preining.info>  Tue, 01 Dec 2020 08:45:11 +0900
