## xapp 2.0.5

=== debian/changelog ===
xapp (2.0.5-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 04 Jan 2021 17:44:57 -0500

xapp (2.0.5-1) unstable; urgency=medium

  * New upstream version 2.0.5

 -- Norbert Preining <norbert@preining.info>  Sun, 03 Jan 2021 06:39:09 +0900
