=== debian/rules ===
--- 
+++ 
@@ -7,11 +7,25 @@
 %:
 	dh $@ --with=gir,python3
 
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
+
 override_dh_auto_configure:
 	dh_auto_configure -- \
 	    -D libexecdir=lib/$(DEB_TARGET_MULTIARCH) \
 	    -D docs=true \
 	    -D deprecated_warnings=false
 
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
+#
+# between xapp 2.0.0 and 2.0.1, upstream switched from installing
+# the Xsession file into /etc/X11/Xsession.d/ to /etc/X11/xinit/xinitrc.d/
+# Debian does not support the later, but Xinit load the Xsession.
+# Thus, undo this changes here
+execute_before_dh_install:
+	mkdir -p debian/tmp/etc/X11/Xsession.d/
+	mv debian/tmp/etc/X11/xinit/xinitrc.d/80xapp-gtk3-module.sh \
+	   debian/tmp/etc/X11/Xsession.d/80xapp-gtk3-module
+	chmod 0644 debian/tmp/etc/X11/Xsession.d/80xapp-gtk3-module
+	rmdir debian/tmp/etc/X11/xinit/xinitrc.d
+	rmdir debian/tmp/etc/X11/xinit
+
