## xapp 2.0.6

=== debian/changelog ===
xapp (2.0.6-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Thu, 11 Feb 2021 14:30:10 -0500

xapp (2.0.6-1) unstable; urgency=medium

  * New upstream version 2.0.6

 -- Norbert Preining <norbert@preining.info>  Sat, 16 Jan 2021 20:26:33 +0900
