## xapp 2.0.7~pearl10

=== debian/changelog ===
xapp (2.0.7~pearl10) unstable; urgency=medium

  * Initial build for Pearl 10 Buster

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 05 Mar 2021 10:59:48 +0000

xapp (2.0.7) ulysa; urgency=medium

  [ Michael Webster ]
  * Don't build the gtk module for lib-only builds (flatpak).
  * xapp-favorites.c: Don't crash trying to remove a previously-removed favorite.
  * favorite-vfs-file-monitor.c: When handling folder updates, send out removals before additions.
  * xapp-util: Add a function to check whether the session is fully active.
  * xapp-sn-watcher.c: Skip the startup delay if the session has not finished loading.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 26 Feb 2021 10:59:48 +0000

xapp (2.0.6) ulyssa; urgency=medium

  [ Michael Webster ]
  * 80xapp-gtk3-module.sh: Use GTK3_MODULES instead of GTK_MODULES.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 12 Jan 2021 11:13:02 +0000

xapp (2.0.5) ulyssa; urgency=medium

  [ Michael Webster ]
  * favorite-vfs-file.c: Don't mark favorites that have unavailable target files as symbolic links.
  * favorite-vfs-file.c: Remove a file from favorites when deleted or trashed (but don't actually delete or trash them) - this brings the favorites behavior in line with recents.
  * favorite-vfs-file.c: Remove some methods that can't be supported.
  * Go back to leaving favorites with missing targets as symlinks.
  * favorite-vfs-file.c: Add thumbnailing preference to the filesystem info.
  * xapp-status-icon.c: Construct fallback dbus name from a non-localized string.
  * status icon: Replace g_get_application_name with g_get_progname everywhere else (followup to previous commit).
  * xapp-status-icon-monitor.c: fix typo.

  [ Clement Lefebvre ]
  * l10n: Update translations

  [ Michael Webster ]
  * xapp-gtk3-module.c: Add a mechanism to allow a GtkWindow's icon (#127)

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 02 Jan 2021 18:35:48 +0000

xapp (2.0.4) ulyssa; urgency=medium

  [ Leigh Scott ]
  * Change shebang path

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 13 Dec 2020 12:16:21 +0000

xapp (2.0.3) ulyssa; urgency=medium

  [ Eli Schwartz ]
  * fix "build/install: Make the favorite gtk module's xinit file executable."

  [ Leigh Scott ]
  * Add shebang to 80xapp-gtk3-module.sh

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Dec 2020 12:14:28 +0000

xapp (2.0.2) ulyssa; urgency=medium

  * Add an extra icon for favorites

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 08 Dec 2020 12:57:01 +0000

xapp (2.0.1) ulyssa; urgency=medium

  [ Clement Lefebvre ]
  * Update docs

  [ Eli Schwartz ]
  * fix xorg-server startup variable

  [ Michael Webster ]
  * favorites: Make sure initializing favorites also initializes the uri scheme.
  * xapp-favorites.c: Add a note about the favorites uri in the class description.
  * build/install: Make the favorite gtk module's xinit file executable.
  * build: update some dependencies.
  * xapp-gtk3-module.c: Override GObject's constructed vfunc to inject the favorites uri into GtkPlacesSidebars rather than hooking onto a signal.
  * build: use buildtype=debugoptimized by default.
  * sn-item.c: Fix typo.
  * various: Fix some previously missed build warnings.
  * xapp-gtk3-module.c: Don't add a favorites section if there aren't any favorites.
  * favorite-vfs-file.c: Don't assume a GError was passed in for file_query_info.
  * favorite-vfs-file-enumerator.c: Fix a couple more places where an error was assumed.

  [ NikoKrause ]
  * change favorite icons

  [ Michael Webster ]
  * favorite-vfs-file.c: Don't free priv->uri until finalize.
  * favorites: Fix some leaks revealed by valgrind.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 08 Dec 2020 10:07:26 +0000

xapp (2.0.0) ulyssa; urgency=medium

  [ Michael Webster ]
  * Bump for favorites support
  * .gitignore: Ignore the new debian build folder.
  * favorites: expose xapp_favorites_rename (), it was mistakenly made private during some cleanup.
  * xapp-gtk3-module.c: Don't initialize favorites until they're needed.
  * xapp-gtk3-module.c: Register the favorites uri scheme immediately, rather than when XAppFavorites is instantiated.
  * xapp-favorites: Add missing pointer to the DestroyData.

  [ Clement Lefebvre ]
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 25 Nov 2020 11:27:06 +0000
