## xapp 2.0.7

=== debian/changelog ===
xapp (2.0.7-1) unstable; urgency=medium

  [ Fabio Fantoni ]
  * New upstream bugfix version 2.0.7

 -- Norbert Preining <norbert@preining.info>  Tue, 02 Mar 2021 13:53:25 +0900

xapp (2.0.6-2) unstable; urgency=medium

  [ Fabio Fantoni ]
  * Move xapp-sn-watcher.desktop from xapps-common to libxapp1
    because contain arch dep. path (Closes: #983092)

 -- Norbert Preining <norbert@preining.info>  Sat, 20 Feb 2021 18:42:03 +0900
