=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: xapp
 Section: x11
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
+Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
 Uploaders:
  Maximiliano Curia <maxy@debian.org>,
  Margarita Manterola <marga@debian.org>,
@@ -77,7 +76,8 @@
  and required to implement cross-DE solutions.
  .
  This library is used by several Xapp apps.
-Breaks: nemo (<< 4.0)
+Replaces: xapps-common (<< 2.0.6-2~)
+Breaks: nemo (<< 4.0), xapps-common (<< 2.0.6-2~)
 
 Package: xapps-common
 Architecture: all
