=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,6 @@
 
 %:
 	dh $@ --with=gir,python3
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
