## xapp 2.2.2

=== debian/changelog ===
xapp (2.2.2-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 07 Jul 2021 15:31:57 -0400

xapp (2.2.2) uma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 15:15:38 +0100

xapp (2.2.1) uma; urgency=medium

  [ Clement Lefebvre ]
  * Update docs

  [ Michael Webster ]
  * test-scripts: Add a QSystemTrayIcon script.
  * qt-system-tray.py: use a class.

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Jun 2021 11:02:16 +0100

xapp (2.2.0) uma; urgency=medium

  [ Michael Webster ]
  * xapp-preferences-window.c: Hide the sidebar switcher initially to prevent it showing even with single-page views.
  * all: Add debug topics.
  * xapp-favorites.c: Free the favorite list when building a GtkMenu.

  [ Stephen Collins ]
  * Add a class to programmatically set styling on a particular widget.
  * util: add a utility function to convert from a pango font string to css (#135)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 27 May 2021 09:36:10 +0100
