## xapp 2.2.3

=== debian/changelog ===
xapp (2.2.3-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Wed, 29 Sep 2021 20:20:04 +0900

xapp (2.2.3-1) experimental; urgency=medium

  [ Fabio Fantoni ]
  * New upstream version 2.2.3

 -- Norbert Preining <norbert@preining.info>  Mon, 23 Aug 2021 13:23:57 +0900
