## xapp 2.2.4

=== debian/changelog ===
xapp (2.2.4-1) unstable; urgency=medium

  * New upstream version 2.2.4

  * Drop --as-needed linker flag
  * Bump Standards-Version to 4.6.0.1, add rules-requires-root (no) field
  * Bump wach version (3 to 4)

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sat, 16 Oct 2021 09:35:15 -0400
