=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders:
  Maximiliano Curia <maxy@debian.org>,
  Margarita Manterola <marga@debian.org>,
+ Joshua Peisach <itzswirlz2020@outlook.com>,
  Norbert Preining <norbert@preining.info>
 Build-Depends:
  debhelper-compat (= 13),
@@ -25,7 +26,8 @@
  python-gi-dev,
  python3,
  valac,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
+Rules-Requires-Root: no
 Homepage: http://cinnamon.linuxmint.com/
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/xapp
 Vcs-Git: https://salsa.debian.org/cinnamon-team/xapp.git
