## xapp 2.2.5+debbie

=== debian/changelog ===
xapp (2.2.5+debbie) una; urgency=medium

  [ Michael Webster ]
  * xapp-favorites: Fix introspection notation for _get_favorites().
  * Fix a couple of build warnings.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 22 Nov 2021 12:30:12 +0000

xapp (2.2.4) uma; urgency=medium

  [ Joshua Peisach ]
  * meson gir: Export 'xapp' as a package

  [ Michael Webster ]
  * xapp-gtk3-module.c: Apply window icon override to all windows for an app.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Oct 2021 15:43:58 +0100

xapp (2.2.3) uma; urgency=medium

  [ Michael Webster ]
  * mate status applet: Change icon name in applet definition file, and add a new icon to the xapp hicolor set.
  * Fix mate status icon.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 23 Jul 2021 12:21:14 +0100
