## xapp 2.2.8

=== debian/changelog ===
xapp (2.2.8-1) unstable; urgency=medium

  [ Fabio Fantoni ]
  * New upstream version 2.2.8

  [ Christoph Martin ]
  * add myself to uploaders

 -- Christoph Martin <martin@uni-mainz.de>  Thu, 27 Jan 2022 13:42:16 +0100

xapp (2.2.6-1) experimental; urgency=medium

  [ Joshua Peisach ]
  * Add dh-sequence-gir to build deps
  * Update debian/watch

  [ Fabio Fantoni ]
  * New upstream version 2.2.6
  * Use dh-sequence-python3
  * Use /usr/libxec as default in compat >=12 and FHS 3.0
  * Create new xapp package and move some files from libxapp1 to
    respect shared libraries policy (Closes: #1000824)
  * d/copyright: add Upstream-Contact and missed entries
  * add myself to uploaders field, missed some years ago

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Thu, 23 Dec 2021 10:56:47 +0100
