=== debian/control ===
--- 
+++ 
@@ -5,11 +5,14 @@
 Uploaders:
  Maximiliano Curia <maxy@debian.org>,
  Margarita Manterola <marga@debian.org>,
+ Fabio Fantoni <fantonifabio@tiscali.it>,
  Joshua Peisach <itzswirlz2020@outlook.com>,
- Norbert Preining <norbert@preining.info>
+ Norbert Preining <norbert@preining.info>,
+ Christoph Martin <martin@uni-mainz.de>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-gir,
+ dh-sequence-python3,
  dpkg-dev (>= 1.15.1),
  gobject-introspection (>= 0.10.2-1~),
  gtk-doc-tools (>= 1.4),
@@ -32,6 +35,22 @@
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/xapp
 Vcs-Git: https://salsa.debian.org/cinnamon-team/xapp.git
 
+Package: xapp
+Architecture: any
+Depends:
+ libgnomekbd8,
+ libxapp1 (= ${binary:Version}),
+ xapps-common (>= ${source:Version}),
+ ${misc:Depends},
+ ${shlibs:Depends},
+Breaks: libxapp1 (<< 2.2.6-1~)
+Replaces: libxapp1 (<< 2.2.6-1~)
+Description: Libraries and common resources for multiple desktop environments
+ Xapp provides components which are common to multiple desktop environments
+ and required to implement cross-DE solutions.
+ .
+ This package contains a gtk module and sn-watcher binary
+
 Package: gir1.2-xapp-1.0
 Section: introspection
 Architecture: any
@@ -44,7 +63,7 @@
  and required to implement cross-DE solutions.
  .
  This package contains the introspection data for Xapp.
-Breaks: cinnamon (<< 4.0), cinnamon-screensaver (<< 4.0)
+Breaks: cinnamon (<< 5.2), cinnamon-screensaver (<< 4.0)
 
 Package: libxapp-dev
 Section: libdevel
@@ -79,7 +98,7 @@
  .
  This library is used by several Xapp apps.
 Replaces: xapps-common (<< 2.0.6-2~)
-Breaks: nemo (<< 4.0), xapps-common (<< 2.0.6-2~)
+Breaks: nemo (<< 5.2), xapps-common (<< 2.0.6-2~)
 
 Package: xapps-common
 Architecture: all
