=== debian/rules ===
--- 
+++ 
@@ -2,14 +2,13 @@
 
 include /usr/share/dpkg/architecture.mk
 
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -Wl,-z,now
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,now
 
 %:
-	dh $@ --with=gir,python3
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-	    -D libexecdir=lib/$(DEB_TARGET_MULTIARCH) \
 	    -D docs=true \
 	    -D deprecated_warnings=false
 
@@ -25,4 +24,3 @@
 	chmod 0644 debian/tmp/etc/X11/Xsession.d/80xapp-gtk3-module
 	rmdir debian/tmp/etc/X11/xinit/xinitrc.d
 	rmdir debian/tmp/etc/X11/xinit
-
