=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%xapp-$1.tar.gz%" \
   https://github.com/linuxmint/xapp/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
