## xapp 2.2.12

=== debian/changelog ===
xapp (2.2.12-1) unstable; urgency=medium

  * New upstream version 2.2.12

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Mon, 27 Jun 2022 21:33:38 +0200

xapp (2.2.10-1) unstable; urgency=medium

  * New upstream version 2.2.10
  * Simplify d/watch
  * Update and improve lintian override

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Wed, 15 Jun 2022 09:22:11 +0200
