## xapp 2.2.13+una

=== debian/changelog ===
xapp (2.2.13+una) vanessa; urgency=medium

  [ Michael Webster ]
  * xapp-icon-chooser-dialog: Don't lower-case paths.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Jul 2022 15:23:04 +0200

xapp (2.2.12) vanessa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 27 Jun 2022 13:53:30 +0200

xapp (2.2.11) vanessa; urgency=medium

  * Update documentation
  * CI: Fix target names
  * Add a new icon xapp-edit-symbolic

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 15 Jun 2022 17:15:38 +0200

xapp (2.2.10) vanessa; urgency=medium

  [ Michael Webster ]
  * Add a debian/ symbols file.

  [ Clement Lefebvre ]
  * CI: Update targets

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jun 2022 09:47:35 +0200

xapp (2.2.9) vanessa; urgency=medium

  [ Michael Webster ]
  * Implement scroll events with the fallback icon (GtkStatusIcon).
  * sn-item.c: Handle Id property updates.
  * xapp-icon-chooser-dialog.c: Don't be case-sensitive when searching.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 Jun 2022 15:44:34 +0200

xapp (2.2.8) una; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Dec 2021 13:03:46 +0000

xapp (2.2.7) una; urgency=medium

  * icons: Add xapp-view-fit-height-symbolic and xapp-view-fit-width-symbolic

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 27 Dec 2021 13:09:50 +0000

xapp (2.2.6) una; urgency=medium

  [ Clement Lefebvre ]
  * Update documentation

  [ Michael Webster ]
  * xapp-favorites.c: Unescape the file uri before using it for display.

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Dec 2021 15:54:47 +0000

xapp (2.2.5) una; urgency=medium

  [ Michael Webster ]
  * xapp-favorites: Fix introspection notation for _get_favorites().
  * Fix a couple of build warnings.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 22 Nov 2021 12:30:12 +0000
