## xapp 2.2.14

=== debian/changelog ===
xapp (2.2.14-1) unstable; urgency=medium

  * New upstream version 2.2.14

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Tue, 16 Aug 2022 16:21:24 -0400

xapp (2.2.13-1) unstable; urgency=medium

  * New upstream version 2.2.13
  * Update d/copyright

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sat, 16 Jul 2022 12:29:01 +0200
