=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
  python-gi-dev,
  python3,
  valac,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: http://cinnamon.linuxmint.com/
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/xapp
